| ## Public API Reference

- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- File List
- File Members

# csgeom/polypool.h File Reference

Object pool for csPoly2D. More...

`#include "csextern.h"`
`#include "csgeom/poly2d.h"`

Go to the source code of this file.

## Classes
class | csPoly2DPool
| This is an object pool which holds objects of type csPoly2D. More...

## Detailed Description

Object pool for csPoly2D.

Definition in file polypool.h.